uuid: 1223f309-50da-4491-9e4d-62c1bf3c163a
langcode: en
status: true
dependencies:
  module:
    - localgov_core
  theme:
    - localgov_poppop
id: localgov_poppop_poweredbylocalgovdrupal
theme: localgov_poppop
region: footer_second
weight: 0
provider: null
plugin: localgov_powered_by_block
settings:
  id: localgov_powered_by_block
  label: 'Powered by LocalGov Drupal'
  label_display: '0'
  provider: localgov_core
visibility: {  }
